/*
Theme Name: Vantage Child
Author: SiteOrigin
Author URI: https://siteorigin.com/
Theme URI: https://siteorigin.com/theme/vantage
Description: Vantage Child Theme
Version: 1.0.0
Template: vantage
Text Domain: vantage
Domain Path: /languages/
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

@font-face {
	font-family: MalloryBold;
	src: url(../fonts/MalloryBold.ttf) format("truetype");
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: MalloryLight;
	src: url(../fonts/MalloryLight.ttf) format("truetype");
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: MalloryBook;
	src: url(../fonts/MalloryBook.ttf) format("truetype");
	font-style: normal;
	font-weight: 400;
}

body {
	font-family: "MalloryBook", sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 27px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "MalloryBold", sans-serif;
	font-weight: 400;
}

#masthead h1, #masthead .site-title {
    font-family: "MalloryBold", sans-serif;
	font-weight: 400;
    margin: 0;
}

#masthead {
    background: linear-gradient(225deg, rgb(52, 97, 165) 0%, rgb(0, 41, 103) 100%);
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: end;
    justify-content: flex-start;
    min-height: 68px;
}

#masthead .hgroup {
    padding: 0;
	margin: 0;
}

#page-wrapper #masthead .full-container {
    margin-left: 82px;
    margin-right: auto;
}

#masthead .hgroup .logo img {
    vertical-align: top;
    width: 100%;
    height: 100%;
}

#main {
	padding-top: 0;
}

.full-container {
	max-width: 1920px !important;
}

/* MARK: main-nav
*/

#main-nav {
    position: relative;
    z-index: 2;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    min-height: 68px;
    background: rgb(0, 41, 103);
    -webkit-box-pack: start;
    justify-content: flex-start;
    padding: 0px 15px 0px 82px;
}


.home #main-nav {
    position: absolute;
    z-index: 100;
    padding: 0px;
    top: 100px;
    background: none;
}

#menu-primary-menu {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    margin-left: 0px;
}

ul#menu-primary-menu {
    min-height: 68px;
    -webkit-box-align: center;
    align-items: center;
    display: flex;
    margin: 0px 20px;
    list-style-type: none;
}

.home ul#menu-primary-menu {
    display: flex;
    margin: 0px;
    list-style-type: none;
    flex-direction: column;
    align-items: flex-start;
}

.home .entry-content ul li {
    background: #fff;
    display: block;
    width: 100%;
    margin: 0 5px 5px 0;
    padding-right: 20px;
    position: relative;
}

.home #menu-item-54:after {
    content: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyBpZD0iRWJlbmVfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMjguMyIgaGVpZ2h0PSIzMSIgdmVyc2lvbj0iMS4xIiB2aWV3Qm94PSIwIDAgMjguMyAzMSI+CiAgPGRlZnM+CiAgICA8c3R5bGU+CiAgICAgIC5zdDAgewogICAgICAgIGZpbGw6ICNGRkY7CiAgICAgICAgZmlsbC1ydWxlOiBldmVub2RkOwogICAgICB9CiAgICA8L3N0eWxlPgogIDwvZGVmcz4KICA8cGF0aCBjbGFzcz0ic3QwIiBkPSJNMTIuNCwxMS44aDBjMCwuNC0uMi42LS41LjZzLS42LS4yLS42LS42LjMtLjUuNi0uNS41LjIuNS41aDBaTTE1LjQsMTUuM2gwbC40LjRjLS40LjMtMSwuNC0xLjcuNHMtMS4yLS4xLTEuNi0uNGwuNC0uNGMuNS40LDIsLjQsMi41LDBoMFpNMjMuNywyNy44aC03LjlsMy44LTguNSw0LjEsMS45djYuNmgwWk0xNC4yLDMwaDBsLTMuOS04LjhjMS4xLDEsMi41LDEuNywzLjksMS43czIuOC0uNywzLjktMS43bC0zLjksOC44aDBaTTQuNiwyNy44aDB2LTYuNmw0LjEtMS45LDMuOCw4LjVoLTcuOVpNMjcuMSwyMi42aDBjMC0uNy0uNy0xLjUtMS4zLTEuOGwtNi44LTMuMWMtMS4yLDIuNS0zLDQtNC45LDRzLTMuNy0xLjUtNC45LTRsLTYuNywzLjFjLS43LjMtMS4zLDEtMS40LDEuOGwtMS4yLDguMmgxLjJjMCwuMSwxLjItOCwxLjItOCwwLS4zLjMtLjcuNi0uOGwxLS40djkuNGguNnYtMi41aDguMmwxLjEsMi41aC42bDEuMS0yLjVoOC4ydjIuNWguNnYtOS40bDEsLjRjLjMsMCwuNi41LjcuOGwxLjEsOC4yaDEuMmMwLS4xLTEuMi04LjMtMS4yLTguM2gwWk0xNi45LDExLjhoMGMwLC40LS4yLjYtLjYuNnMtLjUtLjItLjUtLjYuMi0uNS41LS41LjYuMi42LjVoMFpNNy41LDcuOGgwYzAtMi44LDEuNy01LjIsNC4yLTYuMXYzLjZoLjZWMS41Yy41LS4yLDEuMi0uMywxLjgtLjNzMS4zLDAsMS44LjN2My43aC42VjEuNmMyLjUsMSw0LjIsMy40LDQuMiw2LjF2LjZINy41di0uNmgwWk0xOS44LDEwLjRoMGwtMS4xLjd2LTEuNWgxLjFjMCwuMywwLC41LDAsLjhoMFpNMTQuMSwxOC4xaDBjLTMuNSwwLTUuMi0zLjctNS42LTcuMWwxLjIuOS41LS4ydi0yLjFoOC4xdjIuMWwuNS4yLDEuMS0uN2MtLjQsMi41LTEuNiw3LTUuNiw3aDBaTTguNCw5LjZoMS4xdjEuNWwtMS4xLS45YzAtLjEsMC0uNCwwLS42aDBaTTcuMiwxMC42aDBjLjUsNS4yLDMuMiw4LjcsNi45LDguN3M2LjQtMy4zLDYuOS04LjdjMC0uNCwwLS43LDAtMWgxLjd2LTEuMmgtLjh2LS42YzAtNC4zLTMuNS03LjgtNy44LTcuOHMtNy44LDMuNS03LjgsNy44di42aC0uOHYxLjJoMS43YzAsLjQsMCwuNywwLDFoMFoiLz4KPC9zdmc+");
    position: absolute;
    right: 0;
    width: 26px;
    top: 0px;
    background: rgb(0, 41, 103);
    padding: 10px 7px 3px;
}

.home #menu-item-55:after {
    content: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyBpZD0iRWJlbmVfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMjguMyIgaGVpZ2h0PSIzMSIgdmVyc2lvbj0iMS4xIiB2aWV3Qm94PSIwIDAgMjguMyAzMSI+CiAgPGRlZnM+CiAgICA8c3R5bGU+CiAgICAgIC5zdDAgewogICAgICAgIGZpbGw6ICNGRkY7CiAgICAgICAgZmlsbC1ydWxlOiBldmVub2RkOwogICAgICB9CiAgICA8L3N0eWxlPgogIDwvZGVmcz4KICA8cGF0aCBjbGFzcz0ic3QwIiBkPSJNMTQuMywyNS45YzAsLjUtLjIuNS0uNS41cy0uNSwwLS41LS41LjItLjIuNS0uMi41LDAsLjUuMmgwWk0xMy44LDI4LjRjLS4yLDAtLjUuMi0uNS41cy4yLjUuNS41LjUtLjIuNS0uNS0uMi0uNS0uNS0uNWgwWk0yNi42LDIzLjV2Ni4yaC0xLjJ2LTYuMmMwLTEuNS0xLTMtMi0zLjRsLTIuMi0xLTIuNyw1LjQtMy43LTIuMi43LDMuNHYzLjloLS41di0zLjlsLTEtMy40LTQsMi4yLTIuNy01LjQtMi4yLDFjLTEuMi41LTIuMiwyLTIuMiwzLjR2Ni4yaC0xLjJ2LTYuMmMwLTEuNywxLjItMy43LDMtNC43bDQuNy0yLjJoMGw0LjksNC4yLDQuNy00LjJ2LjItLjJsNC45LDIuMmMxLjUsMSwyLjcsMywyLjcsNC43aDBaTTEwLjMsMjMuN2wzLjItMi00LjQtMy43LTEuMi43LDIuNSw0LjloMFpNMjAuNywxOC44bC0xLjUtLjctNC4yLDMuNywzLjIsMiwyLjUtNC45aDBaTTIyLjksMTQuMWwtLjUsMWgtNGMtMSwxLjUtMi41LDIuNS00LjIsMi41cy0zLjItMS00LjItMi41aC00bC0uMi0xaDBzLjctLjcsMS0zdi0xYzAtNi4yLDMuNy04LjksNy40LTguOXM3LjQsMi43LDcuNCw4LjksMS4yLDMuOSwxLjIsMy45aDBaTTE5LDEwLjlsLS41LjdjLS4yLjctMSwxLjUtMiwxLjVzLTEuNy0uNy0xLjctMS43aC0uN2MtLjIsMS0xLDEuNy0yLDEuN3MtMS41LS43LTEuNy0xLjVsLS43LS41Yy4yLDMuNCwyLjIsNS45LDQuNyw1LjlzNC40LTIuNSw0LjctNi4yaDBaTTE0LjMsOC43Yy0xLjcsMC0zLjItLjItNC40LS43LS4yLjctLjIsMS4yLS4yLDJ2LjJsLjcuN2MwLTEsLjctMS43LDEuNy0xLjdzMS43LjcsMiwxLjVoLjdjMC0uNy43LTEuNSwxLjctMS41czEuNy43LDIsMS41bC43LS41di0uMmMwLS43LS4yLTEuMi0uMi0yLTEuMi41LTMsLjctNC43LjdoMFpNMTYuNSw5LjljLS43LDAtMS4yLjUtMS4yLDEuMnMuNSwxLjIsMS4yLDEuMiwxLjUtLjUsMS41LTEuMi0uNy0xLjItMS41LTEuMmgwWk0xMi4xLDkuOWMtLjcsMC0xLjIuNS0xLjIsMS4ycy41LDEuMiwxLjIsMS4yLDEuNS0uNSwxLjUtMS4yLS43LTEuMi0xLjUtMS4yaDBaTTE5LDEzLjloMi41Yy0uNS0uNy0uNy0xLjctLjctMy43LDAtNS40LTMuMi03LjktNi40LTcuOXMtNi4yLDIuMi02LjIsNy45djFzMCwuMi0uMi4ydjEuMmwtLjIuMnYuNWgwbC0uMi4yaDB2LjJoMi4yYy0uNS0xLS43LTIuNS0uNy0zLjlzLjItMS43LjUtMi43aDBjMSwuNSwyLjcsMSw0LjksMXM0LS41LDQuOS0xaDBzMCwuMi4yLjJ2LjJoMGMuMi43LjIsMS41LjIsMi4ydi41aDBjMCwxLjItLjIsMi41LS43LDMuNGgwWk0xMS42LDEwLjljMCwuMi4yLjUuNS41LjUsMCwuNy0uMi43LS41LDAtLjUtLjItLjctLjctLjdzLS41LjItLjUuN2gwWk0xNiwxMC45YzAsLjIuMi41LjUuNXMuNy0uMi43LS41YzAtLjUtLjUtLjctLjctLjdzLS41LjItLjUuN2gwWk0xMywxNC4xbC0uMi41Yy4yLjIsMSwuNSwxLjUuNS43LDAsMS4yLS4yLDEuNy0uNWwtLjUtLjVjLS41LjUtMS43LjUtMi41LDBoMFoiLz4KPC9zdmc+");
    position: absolute;
    right: 0;
    width: 26px;
    top: 0px;
    background: rgb(0, 41, 103);
    padding: 10px 7px 3px;
}




.home #menu-item-56:after {
    content: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyBpZD0iRWJlbmVfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMjguMyIgaGVpZ2h0PSIzMSIgdmVyc2lvbj0iMS4xIiB2aWV3Qm94PSIwIDAgMjguMyAzMSI+CiAgPGRlZnM+CiAgICA8c3R5bGU+CiAgICAgIC5zdDAgewogICAgICAgIGZpbGw6ICNGRkY7CiAgICAgICAgZmlsbC1ydWxlOiBldmVub2RkOwogICAgICB9CiAgICA8L3N0eWxlPgogIDwvZGVmcz4KICA8cGF0aCBjbGFzcz0ic3QwIiBkPSJNMjAuNCwxOC4zaDBsLTEuMi0uNS0zLDIuNmgwYzAsMCwxLjcsMS43LDEuNywxLjdsMi41LTMuOGgwWk0xNS4xLDIxLjJoLTEuOGwuNSwxLjloMWwuNC0xLjloMFpNMTIuMSwyMC40aDBsLTMtMi42LTEuMi42LDIuNSwzLjgsMS43LTEuN2gwWk0yOC4zLDI5LjVoMGwtMS4yLjItMS4yLTguMmMwLS4zLS4zLS43LS42LS44bC00LjQtMi0yLjksNC40LTEuNy0xLjctLjUsMi4zLDEuMSw1LjgtMS4yLjItMS4xLTUuNGgtMWwtMS4xLDUuNC0xLjItLjIsMS4xLTYtLjUtMi4xLTEuNywxLjctMy00LjQtNC4zLDJjLS4zLjItLjYuNS0uNy45bC0xLjEsOC4xTDAsMjkuNWwxLjItOC4yYzAtLjcuNy0xLjUsMS4zLTEuOGw2LjgtMy4xaDBjMCwwLDQuMSwzLjYsNC4xLDMuNmgxLjRsNC4yLTMuNiw2LjcsMy4xYy43LjMsMS4zLDEuMSwxLjQsMS44bDEuMiw4LjJoMFpNMTMsMTMuOWgwbC0uNC41Yy40LjMuOS41LDEuNi41czEuMi0uMiwxLjYtLjVsLS40LS41Yy0uNS40LTEuOS40LTIuNCwwaDBaTTguNCw4LjloMGwxLjEuOHYtMi42bC4yLS4zYzAsMCwyLjMtLjQsNC4yLjUsMi4yLjksNC4zLS41LDQuNC0uNWwuNS4ydjIuN2wxLjEtLjhjLjItMS43LS41LTMuMy0xLjYtNC42LTEuMS0xLjItMi42LTItNC4xLTJzLTMsLjgtNC4xLDJjLTEuMSwxLjItMS43LDIuOC0xLjYsNC40aDBaTTE5LjgsOS44aDBsLTEuMS44LS41LS4zdi0yLjdjLS44LjQtMi42LDEuMS00LjQuMi0xLjQtLjYtMy0uNS0zLjYtLjV2M2wtLjUuMi0xLjEtLjhjLjUsMy40LDIuMSw3LjEsNS42LDcuMXM1LjMtNC40LDUuNi02LjloMFpNNy4yLDkuMmgwYy0uMi0yLC41LTQuMSwxLjktNS42LDEuNC0xLjUsMy4yLTIuMyw1LTIuM3MzLjcuOSw1LDIuM2MxLjQsMS42LDIsMy42LDEuOSw1LjYtLjYsNS41LTMuMiw4LjctNi45LDguN3MtNi41LTMuNS02LjktOC43aDBaTTE2LjQsOS45aDBjLS4zLDAtLjYuMy0uNi42cy4zLjUuNi41LjUtLjIuNS0uNS0uMi0uNi0uNS0uNmgwWk0xMi41LDEwLjVoMGMwLC4zLS4zLjUtLjYuNXMtLjUtLjItLjUtLjUuMi0uNi41LS42LjYuMy42LjZoMFoiLz4KPC9zdmc+");
    position: absolute;
    right: 0;
    width: 26px;
    top: 0px;
    background: rgb(0, 41, 103);
    padding: 10px 7px 3px;
}


.home #menu-item-57:after {
    content: url("data:image/svg+xml;base64,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");
    position: absolute;
    right: 0;
    width: 26px;
    top: 0px;
    background: rgb(0, 41, 103);
    padding: 10px 7px 3px;
}


.home #menu-item-58:after {
    content: url("data:image/svg+xml;base64,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");
    position: absolute;
    right: 0;
    width: 26px;
    top: 0px;
    background: rgb(0, 41, 103);
    padding: 10px 7px 3px;
}

.home #menu-primary-menu a {
    min-height: 50px;
    -webkit-box-align: center;
    align-items: center;
    display: flex;
    text-decoration: none;
    position: relative;
    padding: 0px;
    padding-left: 10px;
    font-size: 16px;
    line-height: 1.44;
    color: rgb(0, 41, 103);
    transition: opacity 0.25s ease-out;
}

/* MARK: submenu
*/

#submenu {
    position: relative;
    z-index: 2;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    min-height: 68px;
    background: rgb(0, 41, 103);
    -webkit-box-pack: start;
    justify-content: flex-start;
    padding: 0px 15px 0px 82px;
    margin-left: 0px;
}

ul#menu-untermenu {
    min-height: 68px;
    -webkit-box-align: center;
    align-items: center;
    display: flex;
    margin: 0px 20px;
    list-style-type: none;
}

#menu-untermenu a {
    min-height: 68px;
    -webkit-box-align: center;
    align-items: center;
    display: flex;
    text-decoration: none;
    position: relative;
    padding: 0px;
    padding-left: 60px;
    font-size: 16px;
    line-height: 1.44;
    color: rgb(255, 255, 255);
    transition: opacity 0.25s ease-out;
}

@media only screen and (max-width: 1000px) {
	.mobmenu .mobmenul-container {
		top: 0;
		margin-top: 7px;
	}
	.mobmenu-panel.mobmenu-left-panel .mobmenu-left-bt {
		top: 7px;
	}

    .mob-menu-header-holder {
        background: linear-gradient(225deg, rgb(52, 97, 165) 0%, rgb(0, 41, 103) 100%);
    }
}


ul.sow-slider-images li img {
    width: 100%;
    height: 420px;
    object-fit: cover;
    object-position: bottom;
}


/* MARK: footer-menu
*/

#menu-footer-menu {
	display: flex;
    -webkit-box-pack: end;
    justify-content: flex-end;
    flex-direction: row;
}

#menu-footer-menu li {
    text-decoration: none;
    display: inline-block;
    position: relative;
    padding: 0px;
    font-size: 16px;
    line-height: 1.44;
    color: rgb(255, 255, 255);
    transition: opacity 0.25s ease-out 0s;
	line-height: 25px;
    padding: 0px;
    margin-bottom: 0px;
	margin-left: 40px;
}

#menu-footer-menu li a {
    border-width: 0!important;
}

@media only screen and (max-width: 780px) {
    #menu-footer-menu {
        flex-direction: column;
    }
    #menu-footer-menu li {
        margin-left: 30px;
    }
}



#colophon {
	position: relative;
    width: 100%;
    background: linear-gradient(225deg, rgb(52, 97, 165) 0%, rgb(0, 41, 103) 100%);
    display: inline-block;
    padding: 20px 0px;
}


.panel-row-style {
    padding: 0px 0px 0px 0px;
    min-height: auto;
}

.so-panel.widget.panel-first-child {
    margin-bottom: 0;
}

#pl-42 .so-panel {
    margin-bottom: 0;
}


.blue_box {
    background: linear-gradient(225deg, rgb(52, 97, 165) 0%, rgb(0, 41, 103) 100%);
    color: rgb(255, 255, 255);
    margin-top: 370px;
    padding: 35px;
    z-index: 100;
    position: relative;
    margin: -70px auto 0;
    width: 100%;
    max-width: 875px;
}

@media only screen and (max-width: 480px) {

    #main {
        padding: 0 10px;
    }

	.blue_box {
        padding: 10px;
        box-sizing: border-box;
        width: auto;
    }
    .sow-headline-container h1.sow-headline {
        font-size: 24px!important;
    }

    .panel-row-style {
        margin: 0!important;
    }

    .home .blue_box {
        margin: -160px auto 0;
        width: 100%;
    }



}

@media only screen and (max-width: 640px) {

    #footer-widgets .so-widget-sow-image {
        margin-left: 35px;
    }

    .home #main-nav {
        top: 0;
    }
}

@media only screen and (max-width: 490px) {

    .home .sow-slider-images {
        height: 320px!important;
    }
}


.sow-headline-container h1.sow-headline {
    text-transform: uppercase;
}

.sow-headline-container .sow-sub-headline {
    margin-top: 30px;
}

#btn-arrow {
position: relative;
font-family: 'MalloryBook', sans-serif;
font-size: 16px;
line-height: 1.44;
display: inline-flex;
-webkit-box-align: center;
align-items: center;
color: rgb(0, 41, 103);
border: 2px solid #d5980c;
background: rgba(255, 255, 255, 0.11);
transition: color 0.25s ease-out;
padding: 12px 30px 10px 30px;
}

#btn-arrow:hover .sow-icon-fontawesome.sow-fas {
    color: rgb(0, 41, 103);
}


.karriereblog h3 {
    color:rgb(0, 41, 103);
}

.datenschutz table {
    border: 1px solid #dededf;
    height: 100%;
    width: 100%;
    table-layout: auto;
    border-collapse: collapse;
    border-spacing: 1px;
    text-align: left;
}

.datenschutz table th {
    border: 1px solid #dededf;
    background-color: #eceff1;
    color: #000000;
    padding: 5px;
}

.datenschutz table td {
    border: 1px solid #dededf;
    background-color: #ffffff;
    color: #000000;
    padding: 5px;
}

.page-id-349 .entry-content h4 {
    margin: 1.4em 0 0;
}

.page-id-349 .entry-content h3:not(.widget-title) {
    margin: 2em 0 0;
}

.so-widget-sow-features.so-widget-sow-features-default-9f18a3ea9ca6-42 .sow-features-list .sow-features-feature.sow-icon-container-position-top {
    padding: 20px;
}